<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Work 2</title>
    <link rel="stylesheet" href="2.css">
</head>
<body>
<form>
    <fieldset>
        <legend><h2>Form Validation</h2></legend>
        <div class="backgr">
        <label>Name:</label>
        <input type="text" name="Name" class="first">
        <br><br>
        <label>Username:</label>
        <input type="text" name="Username" class="first">
        <br><br>
        <label>Password:</label>
        <input type="password" name="password" class="first">
        <br><br>
        <label>Re-type password:</label>
        <input type="password" name="Re-type password" class="first" >
        <br><br>
        <label>Gender:</label>
        <div class="second">
            <label><input type="radio" name="title" value="Male">Male</label>
            <label><input type="radio" name="title" value="Female">Female</label>
            <label><input type="radio" name="title" value="Other">Other</label>
        </div>
        <br><br>
        <label>Programing skills:</label>
        <div class="second">
            <label><input type="checkbox" name="title" value="Java">Java</label>
            <label><input type="checkbox" name="title" value="Android">Android</label>
            <label><input type="checkbox" name="title" value="Ruby">Ruby</label>
        <label><input type="checkbox" name="title" value=".Net">.Net</label>
        </div>
        <br><br>
        <label>Contact no:</label>
        <input type="tel" name="Contact no" class="first" >
        <br><br>
        <label>Email:</label>
        <input type="email" name="Email" class="first" >
        <br><br>
        <label>Collage</label>
        <select class="choose">
        <option>Select college</option>
        </select>
        <br><br>
        <div align="center">
        <input type="submit" value="Submit">
        </div>
        </div>
    </fieldset>
</form>
</body>
</html>